.pop-search {
  display: block;
}
.pop-search .pop-search-but {
  background: none;
  cursor: pointer;
  padding: 0;
  border-radius: 100%;
  border: 1px solid #BB9A65;
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s;
}
.pop-search .pop-search-but svg {
  width: 24px;
  height: 24px;
  fill: #BB9A65;
  transition: all 0.4s;
  stroke-width: 10px;
  stroke: #BB9A65;
}
.pop-search .pop-search-but:hover {
  border: 1px solid #fff;
  background: #BB9A65;
}
.pop-search .pop-search-but:hover svg {
  fill: #fff;
  stroke: #fff;
  transform: scale(1.25);
}
.pop-search .pop-search-form {
  position: fixed;
  top: -100%;
  left: 0;
  background: rgb(0 0 0 / 80%);
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s;
}
.pop-search .pop-search-form.active {
  top: 0%;
}
.pop-search .pop-search-form .pop-search-form-close {
  position: absolute;
  top: 10%;
  right: 10%;
  background: none;
  border: none;
  font-size: clamp(30px, 20vw, 150px);
  cursor: pointer;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
  transition: 0.3s;
  font-weight: 200;
  line-height: 1;
}
.pop-search .pop-search-form .pop-search-form-close:hover {
  transform: rotate(90deg);
}
.pop-search .pop-search-form form {
  display: flex;
  flex-direction: center;
  align-items: center;
  gap: 10px;
}
.pop-search .search-field {
  padding: clamp(15px, 5vw, 25px);
  border: 1px dashed rgb(255 255 255 / 55%);
  border-radius: 8px;
  font-size: clamp(0.9rem, 5vw, 2rem);
  background: none;
  color: #fff;
  outline: none;
  display: block;
}
.pop-search .search-submit {
  padding: 10px;
  background: none;
  color: #fff;
  border-radius: 100px;
  cursor: pointer;
  width: 90px;
  height: 90px;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 1rem;
  border: 1px dashed rgb(255 255 255 / 55%);
  line-height: 1;
  letter-spacing: 0.05rem;
  transition: all 0.4s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pop-search .search-submit svg {
  fill: rgb(255 255 255 / 55%);
  width: 40px;
  height: 40px;
  stroke: #fff;
  stroke-width: 2px;
}
.pop-search .search-field:focus {
  background: #BB9A65;
}
.pop-search .search-submit:hover {
  background: #BB9A65;
}
.pop-search .search-submit:hover svg {
  fill: rgb(255 255 255 / 100%);
  border-color: rgb(255 255 255 / 100%);
}

